/*
 * cmd模组
 */

#pragma once

#ifdef __cplusplus
extern "C" {
#endif

/* Includes ----------------------------------------------------------------- */
#include <string.h>
#include "component\user_math.h"
#include "device\dr16.h"
#include "module\shoot.h"
#include "module\chassis.h"
#include "module\gimbal.h"

	
int8_t Gimbal_Cmd(Gimbal_CMD_t *g_cmd,DR16_t *dr16) ;
int8_t Shoot_Cmd(Shoot_CMD_t *s_cmd,DR16_t *dr16) ;	
int8_t Chassis_Cmd(Chassis_CMD_t *c_cmd,DR16_t *dr16);	
	

#ifdef __cplusplus
}
#endif
